body { font-size: 9pt; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-family:Tahoma} 
table { font-size: 9pt;color: #000000} 
input { font-size: 9pt;color: #000000}
button { font-size: 9pt; height: 20px}
a:link {   color: #000000; text-decoration: none} 
a:visited {  color: #000000; text-decoration: none} 
a:hover {   color: #3366cc; text-decoration: none} 
a:active {  color: #3366cc; text-decoration: none} 
a.bai:link {   color: #ffffff; text-decoration: none;font-size: 14px} 
a.bai:visited {  color: #ffffff; text-decoration: none;font-size: 14px} 
a.bai:hover {   color: #000000; text-decoration: none;font-size: 14px} 
a.bai:active {  color: #000000; text-decoration: none;font-size: 14px} 

.s { text-indent: 2em;}
.s1 { text-indent: 5em;}
.input {line-height:18; font-size:9pt;}
.h { line-height:20px;}
.h1{ line-height:30px;}
.h2 { line-height:26px; font-size: 14px}
.c1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #6F9D08;
	border-bottom-color: #6F9D08;
	border-left-color: #000000;
	background-color: #A3DB27;
}
